Share:
Notifications
Clear all

[Solved] Update to 1.083


(@skipper71)
Hydrogen Atom Customer
Joined: 1 year ago
Posts: 3
Topic starter  

Apologies in advance if the answer to this is somewhere obvious and I just can't find it.

Do I need to uninstall 1.082 before installing 1.083?


ReplyQuote
Topic Tags
(@turtlecat1000)
Main Sequence Star Customer
Joined: 7 months ago
Posts: 56
 

No, you can just copy on top.


ReplyQuote
(@mabula-admin)
Quasar Admin
Joined: 5 years ago
Posts: 3117
 
Posted by: @skipper71

Apologies in advance if the answer to this is somewhere obvious and I just can't find it.

Do I need to uninstall 1.082 before installing 1.083?

Hi @skipper71,

In most releases it is safe to copy on top. But it is not always @turtlecat1000. For this release it is however 🙂 you can safely install 1.083 over 1.082.

So in general I would recommend to uninstall always before installing a new version of any application. In most cases it is safe, but not always.

The reason is technical of course, but it has to do with external libraries/dependencies. If you install over the old installation there can be the risk that not all dependencies are replaced properly... which could lead to unexpected application behaviour.

Mabula


ReplyQuote
(@turtlecat1000)
Main Sequence Star Customer
Joined: 7 months ago
Posts: 56
 

I guess I was thinking more of the Mac side where it’s one self-contained package. 


ReplyQuote
Share: